<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/consumerhistory_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin3dp"
        app:cardBackgroundColor="@color/grey_background"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="2dp">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/rl_visit_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/text_visit_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:padding="@dimen/padding_10dp"
                    android:text="Deepika S - 9888888880"
                    android:textColor="@color/black"
                    android:textSize="@dimen/size_18dp"
                    android:textStyle="bold" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/custom_margin2dp"
                    android:background="@color/gray" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/txt_size_12sp"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/consume_product"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="6"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="normal" />

                <TextView
                    android:id="@+id/consume_product_qty_with_date"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|right"
                    android:layout_marginRight="@dimen/custom_margin"
                    android:layout_weight="4"
                    android:gravity="right|center"
                    android:padding="@dimen/custom_margin"
                    android:text="Deepika"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="normal" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/txt_size_12sp"
                android:layout_marginTop="@dimen/custom_margin3dp"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/qty_sold_txt"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="6"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="normal" />

                <TextView
                    android:id="@+id/total_amount_txt"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|right"
                    android:layout_marginTop="@dimen/custom_margin"
                    android:layout_marginRight="@dimen/custom_margin"
                    android:layout_weight="4"
                    android:gravity="right|center"
                    android:padding="@dimen/custom_margin"
                    android:text="123"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_small"
                    android:textStyle="bold" />
            </LinearLayout>


        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>